@echo off
cls
echo ÜÜÜÜÜÜÜÜ
echo PC Bench 
echo ÄÄÄÄÄÄÄÄ
echo Import Database Deletion
echo ˙
echo ----- WARNING -----
echo -   -   -   -   -   -
echo This utility will ERASE the import database.
echo This will save you disk space but means you will not
echo be able to import any more results from this database
echo until you setup another import database in this 
echo directory with the SETUPIMP batch file.
echo ˙
echo Hit Ctrl-Break to abort or
pause
echo Deleting import database files...
del iresult.dbf
del iresult.mdx
del imachine.dbf
del imachine.mdx
del isysinfo.dbf
del isysinfo.mdx
echo Import database files deleted.
echo ˙

